*{
	margin:0px;
	padding: 0px;
}

body {
    background-color: black;
    background-image: url("images/main_bg.jpg");
    font-family: "Roboto Condensed", sans-serif;
    margin: 0 auto;
    text-align: center;
}
h1, h2, h3, h4, p, a, span, form, input, table, td {
}
.clear {
    clear: both;
    height: 0;
}
.kepbal {
    float: left;
    margin: 5px 10px 10px 0;
}
.kepjobb {
    border: 3px solid #f1d5ae;
    box-shadow: 0 0 6px #ad9393;
    float: right;
}
.fixed {
    box-shadow: 1px 1px 5px black;
    position: fixed;
    top: 0;
    z-index: 1;
}


.row {width: 100%; margin: 0 auto}

header {background-color: #000;}

/*állandók*/

header #inner { max-width: 90%; margin: 0px auto;}

header #logo {float: left;text-align: left;color: white;margin: 20px 0px;}

#logo .logotext {font-size: 43px;font-weight: 600;}
#logo .projectszam {font-size: 71px;font-weight: 100;}
#akadalymentes{}
#akadalymentes img{width: 5%;margin: 30px;float: right;}

/*menü*/
.top-menu {}
#menu{ display:inline-block;width: 100%;text-align: center;}
.hamburger {display:none;}
nav {margin: 0;}
nav ul{max-width: 90%;position: relative;margin: 0px auto;}
nav ul li{display: inline-block;}
nav ul li:hover{}
nav ul li a{color: yellow;font-size: 37px;padding: 30px 9px;display: inline-block; transition:  .2s ease-out;font-family: Oswald;font-weight: 300;}
nav ul li a:hover{color: #9f9f9e;}
nav ul ul {display:none;}
nav ul:after { content ""; clear:both; display:block; }
nav ul li:hover > ul { display:block; }
nav ul ul {position: absolute; top: 100%; background-color: #090909; z-index: 1;border-top: 0px solid white;}
nav ul ul > li a:hover {background-color: #1c1c1c;color: white;}
nav ul ul li  {float:none; position: relative; padding: :15px; font-size: 20px;display: block;text-align: left;border-bottom: 0px solid white;}
nav ul ul li > a {padding: 20px 15px;display: block;}



#kereso {float: right;margin: 25px 0px;}
#kereso form {font-size: 18px;}
#kereso form input {border: none;font-family: Roboto Condensed;}
#kereso form input[type="text"] {font-size: 18px;color: white;background-color: #B3B5B8;padding: 13px;}
#kereso form input[type="submit"] {background-image: url(images/search.jpg);background-repeat: no-repeat;background-color: #0033FF;background-position: center center;font-size: 18px;padding: 14px 29px;}

#slider {background-image: url(images/slider/slider.jpg);min-height: 335px;background-repeat: no-repeat;max-width: 1100px;background-position: right center;margin: 2px auto;display: none;}

#breadcrumb {background-color: #2F2F2F;}
#breadcrumb i {display: none;}
#breadcrumb .fa-home{color: #919191;font-size: 20px;}
#breadcrumb .fa-angle-double-right{color: #919191;}
#breadcrumb ul {text-align: left;max-width: 90%;display: block;margin: 0px auto;list-style: none;}
#breadcrumb ul li {display: inline-block;margin: 25px 0px;font-size: 18px;}
#breadcrumb ul li a {text-decoration: none;color: #fff;font-size: 40px;margin: 0px 30px;}
#breadcrumb ul li a:hover{color: #c2bdbd;}

#main {max-width: 90%;margin: 40px auto 40px;}

#left{float: left;width: 70%;text-align: left;}

#left img{ border: 3px double #c8c8c8; margin: 20px 10px;}
#left h5 {}

#left h3 {color: yellow; font-size: 47px; text-transform: uppercase; font-weight: 200; margin-bottom: 15px;}
article {width:100%; margin-bottom:30px;}
article h3 {margin-bottom:5px; !important}
article h3 a{text-decoration: none;color: #006CFA;}
article h2 a:hover{}
#left .datum {font-size: 16px;text-transform: uppercase;color: #BBBCBE;display: block;margin-bottom: 10px;}
#left .datum i{margin-right: 5px;}
#left .kepbal { margin: 5px 10px 10px 0; border: 3px double #d2d2d2; }
#left p{font-size: 30px;color: white;line-height: 48px;text-align: justify;font-weight: 300;margin: 20px 0px;}
#left a.more{display: inline-block;text-align: right;text-decoration: none;background-color: #006CFA;float: right;color: white;padding: 5px 8px;font-size: 18px;transition: ease-in 0.5s;}
#left a.more:hover{background-color: #989898;}
#left a {color:yellow;text-decoration:none;}
#left p img{max-width:100%;}

#kapcsolt {margin: 30px 0px;font-weight: 200;font-size: 25px;text-transform: uppercase;color: #006cfa;border-bottom: 1px dashed #868686;padding-bottom: 10px;}
figure {float: left;width: 33%;text-align: center;margin-bottom: 20px;}
figure img {margin: 5px 10px !important;}

figcaption {}
figcaption span {font-weight: 200;display: block;}
figcaption .text_1 {color: #006cfa;}
figcaption .text_2 {color: #919191;}
figcaption .text_3 {}



#left table { font-weight: 200; color: white;}
#left #event-calendar {width: 100%;}
#left #event-calendar td:nth-child(1){width: 15%;}
#left #event-calendar td:nth-child(2){width: 15%;}
#left #event-calendar td:nth-child(3){}
#left #event-calendar td:nth-child(4){width: 3%;text-align: center;}
#left td, th { padding: 15px;font-size: 33px;}
#left tr{background-color: #000;transition: ease-in 0.5s;}
#left tr:hover {background-color: ;}
#left th{background-color: #1c1a1a;color: white;font-size: 40px;font-weight: 400;}
#left tr:nth-child(2n){background-color: #000; }
#left tr:nth-child(2n):hover {background-color: ;}
#left table th a{color:white}
#left table th a:hover, i:hover {color:#75b3ba;}
#left table i:hover{ color:#535654;}
#left select{font-family: Roboto Condensed;font-size: 35px;padding: 10px 10px;width: 100%;background-color: black;color: yellow;}
#left table input{}
#left table input[type="text"]{font-family: Roboto Condensed; font-size:35px;padding: 10px; border:none;width: 50%;}
#left table input[type="submit"]{font-family: Roboto Condensed; font-size:35px;padding: 10px; border:none; background-color: yellow;color:black;}
#left table a.button {color:black; /*! display: :inline-block; */padding:12px;background-color: yellow;font-weight: 500;}
#left p a, table a, ul a {text-decoration: none;color: #969696;}
#left p a:hover, table a:hover, li a:hover {color:#607698;}
#left ul {margin-left:20px;margin-top:20px; margin-bottom:20px;}
#left ul li { font-size: 18px;color: #969696;line-height: 26px;font-weight: 300; margin: 5px 0px;}
#left #szakmakereso {text-align:center;padding:5px 25px 35px 30px; background-color: #376ec0;}
#szakmakereso form {}
#szakmakereso p{text-align: center; color:white;font-size:20px}
#szakmakereso select {font-family: "Roboto Condensed"; font-size:20px; border:none;}

#left .cimerblokk {float:left; width:25%;text-align: center;margin-bottom: 10%;}
#left .cimerblokk img {border:none;}
#left .cimerblokk a{font-size:25px}

#right{float: left;margin-left: 5%;width: 25%;text-align: center;}
#right .widget {margin-bottom:40px;}
.widget .header {margin-bottom:20px; border-bottom: 1px dashed #908b8b;}
.widget h4{color: yellow; font-size: 40px; text-transform: uppercase; font-weight: 200; padding-bottom:10px;}
.widget .content {font-size: 40px;color: white;}
.widget .content p{}
.widget .content a.more{display: inline-block; padding: 8px 8px; text-decoration: none; color: white; background-color: #006CFA; margin: 20px 5px 0px 5px;font-size: 18px;transition: ease-in 0.5s;}
.widget .content a.more:hover{background-color: #989898;}
.widget .img_text_1 {color:#006CFA; font-size: 18px; text-transform: uppercase; font-weight: 200;}
.widget .panelkep {margin: 10px;border: 3px double #c8c8c8;}
.widget .img_text_2 {color:#BABABA; font-size: 18px;font-weight: 200;}
.widget .img_text_3 {color:#868686; font-size: 15px;font-weight: 200;}

#right table{width:100%;}
#right td, th { padding: 7px 4px;font-size: 14px;}
#right tr{background-color: #f4f3f3;transition: ease-in 0.5s;}
#right tr:hover {background-color: #dadada;}
#right th{background-color: #006cfa;color: white;font-weight: 400;}
#right tr:nth-child(2n){background-color: #eae9e9; }
#right tr:nth-child(2n):hover {background-color: #dadada;}
#right table th a{color:white}
#right table th a:hover, i:hover {color:#75b3ba;}
#right table i:hover{ color:#535654;}

/*menetrend form*/
.widget form{width:100%;text-align: left;}
.widget .inputblokk{display:inline-block;width: 100%; margin:5px 0px;}
.widget input{font-family: Roboto Condensed;padding: 5px; border:none;}
.widget label{display:inline-block;width:100%;margin:5px 0px}
.widget input[type="text"]{width: 100%;padding: 10px;font-size: 35px;background-color: #efefef;margin: 5px 0px;}
.widget input[type="submit"]{background-color: yellow;color: black;text-align: center;width: 100%;font-size: 35px;padding: 15px;}
.widget select{font-family: Roboto Condensed;font-size: 20px;padding: 10px;display: inline-block;width: 100%;border: none;background-color: #efefef;}
.widget .inputblokk a{font-size: 20px;text-align: center;display: block;background-color: #188735;padding: 15px;color: white;text-decoration: none;}

footer{ background-color:#575757;border-top: 10px solid #d7d7d7;}
footer #inner {max-width:1100px; margin: 0px auto; text-align:left;}
footer .footer-block {float:left; margin: 20px 30px 30px 0px;max-width:32%;font-weight: 200;}
.footer-block h4{color: #939393; font-size:24px; font-weight:200; margin-bottom:10px; text-transform:uppercase;}
.footer-block p{color: #BCBCBC; font-size: 18px; line-height:24px;}
.footer-block p strong{}
.footer-block ul {list-style:none;font-size:18px;}
.footer-block ul li{line-height:30px;}
.footer-block a {color: #BCBCBC;text-decoration: none;}
.footer-block a:hover {color:white;}
.footer-block li i {margin-right: 5px; color:#BCBCBC} 


nav { font-weight: 200; text-transform: uppercase;background-color: #242424;}

#esemenynaptar {margin-top: 15px;font-weight: 200;}
#esemenynaptar table {width: 100%;}
#esemenynaptar td {color: #444547;font-size: 20px;padding: 5px;}
#esemenynaptar .tdesemeny a{color: white;text-decoration: none;}
#esemenynaptar .tdesemeny a:hover{color: #b7b2b2;}
#esemenynaptar .yearmonth { text-align:center; color: #006CFA; }

.tdday {
    padding: 4px;
    text-align: center;
    background-color: #f1efef;
}
.tdweekend {
    background-color: #e3e3e3;
    padding: 3px;
    text-align: center;
}
.tdnapok {
    background-color: #006CFA;
    color: white !important;
    font-weight: normal;
    padding: 5px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 100;
}
.tddaysel {
    background-color: #ffffff;
    color: #d90c0c;
    padding: 2px;
    text-align: center;
}
.tddaysel a {
    color: #47200d;
    text-decoration: none;
}
.tdesemeny {
    background-color: #535654;
    padding: 3px;
    text-align: center;
}
.tddayall {
    background-color: #f1efef;
}
a.tdnextho {
    color: #006CFA !important;
    display: inline-block;
    font-size: 25px;
    padding: 0 6px;
    text-decoration: none;
}
a.tdnextho:hover {
    background-color: #dadfdf;
}
.tdesemeny a.esemeny {
    color: #ff6012 !important;
    text-decoration: none;
}
.tdesemeny a.esemeny:hover {
    color: #ffffff;
    text-decoration: underline;
}
#lapozo {
    font-size: 18px;
    font-weight: 600;
    margin-top: 15px;
    text-align: center;
}
#lapozo span {
    background-color: #999797;
    /*! border: 1px solid #ffffff; */
    /*! box-shadow: 0 0 4px #c6c6c6; */
    color: #ffffff;
    display: inline-block;
    margin: 1px;
    padding: 3px 9px;
}
#lapozo span:hover {
    background-color: #788d98;
}
#lapozo a {
    background-color: #006cfa;
    /*! border: 1px solid #ffffff; */
    /*! box-shadow: 0 0 4px #c6c6c6; */
    color: #ffffff;
    display: inline-block;
    margin: 1px;
    padding: 3px 10px;
    text-decoration: none;
}
#lapozo a.navigacio_2 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    box-shadow: none;
    color: #1fbce7;
    font-size: 17px;
    margin-left: 0;
    padding-top: 2px;
    text-decoration: none;
}
#lapozo a.navigacio:hover {
    background-color: #788d98;
    color: white;
}
#lapozo a.navigacio_2 {
    color: #627fd1;
    font-size: 25px;
    padding: 5px;
}
#lapozo a.navigacio_2:hover {
    color: #b6b2b2;
}
